api_platform:
    eager_loading:
        max_joins: 100
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/json']
    formats:

        json: ['application/json']
        html:
            mime_types: ['text/html']
    swagger:
        versions: [3]
        api_keys:
             JWT:
                name: Authorization
                type: header
    defaults:
        pagination_enabled: false